#ifndef LIMITUPSTOCKSMANAGER_H
#define LIMITUPSTOCKSMANAGER_H
#include "datamanagerbase.h"


class LimitUpStocksManager : public DataManagerBase
{
public:
    LimitUpStocksManager();

    virtual void doExcute();

    virtual void decodeToMysql();

    virtual void getDataFromMysql();
};

#endif // LIMITUPSTOCKSMANAGER_H
